.mistri-popular-products-block {
  overflow: hidden;
  position: relative;
  padding: 80px 0;
}

@media screen and (max-width:1440px) {
  .mistri-popular-products-block {
    padding: 50px 0;
  }
}

@media screen and (max-width:991px) {
  .mistri-popular-products-block {
    padding: 30px 0;
  }
}

.mistri-popular-products-block .section-header {
  margin-bottom: 65px;
}
@media (max-width: 767px) {
  .mistri-popular-products-block .section-header {
    margin-bottom: 15px;
  }
}
.mistri-popular-products-block .section-header h5 {
  margin-bottom: 8px;
  font-size: clamp(14px, 0.85vw, 16px);
  line-height: 27px;
  font-weight: 600;
  display: inline-block;
  color: var(--color-primary);
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .mistri-popular-products-block .section-header h5 {
    padding-bottom: 0;
  }
}
.mistri-popular-products-block .section-header h2 {
  text-transform: capitalize;
  font-size: clamp(24px, 2.5vw, 48px);
  font-weight: 700;
  line-height: 1.2;
}

.mistri-popular-products-block .product-slider {
  position: relative;
}
.mistri-popular-products-block .product-slider:hover .arry-prev,
.mistri-popular-products-block .product-slider:hover .arry-next {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}
.mistri-popular-products-block .product-slider .goods {
  text-align: center;
  position: relative;
  padding-top: 3px;
}
.mistri-popular-products-block .product-slider .goods .goods-img {
  width: 214px;
  height: 214px;
  margin: 0 auto;
}
.mistri-popular-products-block .product-slider .goods .goods-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.mistri-popular-products-block .product-slider .goods .content h4 {
  font-size: clamp(14px, 0.95vw, 18px);
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .mistri-popular-products-block .product-slider .goods .content h4 {
    margin-bottom: 0;
  }
}
.mistri-popular-products-block .product-slider .goods .content h4 a {
  transition: all 0.3s ease-in-out;
  color: inherit;
  text-decoration: none;
  display: inline-block;
  display: -webkit-box;
  word-break: break-all;
  text-overflow: ellipsis;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.mistri-popular-products-block .product-slider .goods .content h4 a:hover {
  color: var(--color-primary);
}
.mistri-popular-products-block .product-slider .arry-prev,
.mistri-popular-products-block .product-slider .arry-next {
  z-index: 1;
  opacity: 0;
  top: 35%;
  position: absolute;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  transform: translateY(20px);
  cursor: pointer;
  text-align: center;
  width: 50px;
  height: 50px;
  line-height: 50px;
  background-color: transparent;
  font-size: 18px;
  border-radius: 50%;
  line-height: 48px;
}
.mistri-popular-products-block .product-slider .arry-prev {
  left: 0;
  color: #d9d9d9;
  border: 1px solid #d9d9d9;
}
.mistri-popular-products-block .product-slider .arry-prev:hover {
  background-color: var(--color-primary);
  color: #ffffff;
  border: 1px solid var(--color-primary);
}
.mistri-popular-products-block .product-slider .arry-prev:hover .icon-left {
  border-bottom: 2px solid #fff !important;
  border-right: 2px solid #fff !important;
}
.mistri-popular-products-block .product-slider .arry-prev .icon-left {
  width: 12px;
  height: 12px;
  border-bottom: 2px solid #d9d9d9;
  border-right: 2px solid #d9d9d9;
  display: inline-block;
  transform: rotate(135deg) translateX(-3px);
}
.mistri-popular-products-block .product-slider .arry-next {
  right: 0;
  background-color: var(--color-primary);
  color: #ffffff;
  border: 1px solid var(--color-primary);
}
.mistri-popular-products-block .product-slider .arry-next .icon-right {
  width: 12px;
  height: 12px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  display: inline-block;
  transform: rotate(135deg);
  margin-left: -4px;
}
